#tool-form .text-container {
	transition: box-shadow ease-in-out .15s;
}

#tool-form textarea {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	background: linear-gradient(#ececec, white 2%);
}

#tool-form textarea:focus {
	outline: 0;
	box-shadow: none;
	border-color: #ccc;
}

.focused {
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}

#tool-form .result {
	border: 1px solid #ccc;
	border-bottom: none;
	border-radius: 4px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	background-color: #fbfbfb;
}

#tool-form .result .info {
	display: inline-block;
	padding: 13px;
}

#tool-form .result .info span {
	font-family: monospace;
	font-weight: bold;
	display: inline-block;
	background-color: #e8e8e8;
	padding: 5px 10px;
	margin-left: 10px;
	border: 1px solid #d6d6d6;
	border-radius: 6px;
	min-width: 50px;
	text-align: center;
}
